.touchcarousel{position:relative;width:100%;}
.touchcarousel .touchcarousel-container{position:relative;margin:0;padding:0;list-style:none;left:0;}
.touchcarousel .touchcarousel-wrapper{position:relative;overflow:hidden;width:100%;}
.touchcarousel .touchcarousel-item{margin:0 0 0 0;padding:0;float:left;}
.touchcarousel .touchcarousel-item.last{margin-right:0 !important;}
.touchcarousel .arrow-holder{height:100%;width:70px;position:absolute;top:0;display:block;cursor:pointer;z-index:25;overflow:hidden;}
.touchcarousel .arrow-holder.left{left:-38px;display:none;}
.touchcarousel .arrow-holder.right{right:-38px;}
.touchcarousel .arrow-icon{width:45px;height:90px;top:50%;margin-top:-34px;position:absolute;cursor:pointer;-webkit-box-shadow:10px 0px 12px 3px rgba(0,0,0,0.5);-moz-box-shadow:10px 0px 12px 3px rgba(0,0,0,0.5);box-shadow:10px 0px 12px 3px rgba(0,0,0,0.5);}
.touchcarousel .arrow-icon.left{-webkit-box-shadow:-10px 0px 12px 3px rgba(0,0,0,0.5);-moz-box-shadow:-10px 0px 12px 3px rgba(0,0,0,0.5);box-shadow:-10px 0px 12px 3px rgba(0,0,0,0.5);}
.touchcarousel .arrow-icon.right{}
.touchcarousel .arrow-holder:hover .arrow-icon{}
.touchcarousel .arrow-holder.disabled{cursor:default;}
.touchcarousel .arrow-holder.disabled .arrow-icon{cursor:default;}
.touchcarousel .tc-paging-container{width:100%;overflow:hidden;position:absolute;margin-top:-20px;z-index:25;}
.touchcarousel .tc-paging-centerer{float:left;position:relative;left:50%;}
.touchcarousel .tc-paging-centerer-inside{float:left;position:relative;left:-50%;}
.touchcarousel .tc-paging-item{float:left;cursor:pointer;position:relative;display:block;text-indent:-9999px;}
.touchcarousel .tc-paging-item.current{}
.touchcarousel .tc-paging-item:hover{}
.touchcarousel .scrollbar-holder{position:absolute;z-index:30;left:0px;right:0px;bottom:0px;height:2px;overflow:hidden;}
.touchcarousel .scrollbar{position:absolute;left:0;height:3px;bottom:0px;}
.touchcarousel .scrollbar.dark{background-color:#a9a7a7;}
.touchcarousel .scrollbar.light{background-color:rgb(210, 210, 210);background-color:rgba(255, 255, 255, 0.5);}
.touchcarousel .grab-cursor{cursor:url(grab.png) 8 8, move;}
.touchcarousel .grabbing-cursor{cursor:url(grabbing.png) 8 8, move;}
.touchcarousel .auto-cursor{cursor:auto;}